본문으로 건너뛰기
TP-Link / PRODUCT DOSSIER

TP-Link Archer D20 AC750

TP-Link Archer D20 AC750 4 GHz 라우터
SKU: AC750

TP-Link Archer D20 AC750, Çift bant (2,4 GHz / 5 GHz), Ethernet LAN bağlantısı, Siyah

이더넷 포트 수
4

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

01 / 제품 알아보기

세부 사항에 빠지지 않고.

핵심 정보를 한눈에 볼 수 있습니다. 모든 기술적 세부 사항은 아래에 있습니다.

01 / 이더넷 포트 수

4

이더넷 포트 수

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
VPN 터널 수
10
스토리지 온도 범위 섭씨
이더넷 포트 수
물고기 내부 DC
예
케이블 기술
RJ 11 잭 수량
1
USB 포트
예
USB 입력 개수
1
USB 버전
1.1
데이터 연결 프로토콜
IPv4, IPv6
xDSL 연결
예
DHCP 클라이언트
예
DHCP 서버
예
파이버 채널 프로토콜
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC
주파수 대역 및 작동 채널
2.4 & 5 GHz
안테나 수
안테나 디자인
탈착 가능한 안테나
예
이더넷 LAN 인터페이스 유형
이더넷 LAN 연결
예
이더넷 LAN 데이터 전송 속도
서비스 품질 QoS 지원
예
와이파이 대역
통신 LED 표시등
예
통합된 열기 닫기 버튼
예
통합 전원 스위치
예
리셋 버튼
예
방화벽
예
적합성 선언서
AC 코일 어댑터
예
비작동 습도
작동 습도 범위
10 - 90%
전송 전력
0 dBmW
작동 온도 범위
0 - 40 °C
깊이
너비
선반 설치
아니요
웹 기반 관리
예
높이
제품 색상
IP 주소 필터링
예
MAC 주소 필터링
예
URL 필터링
예
빠른 시작 가이드
예
포함된 케이블
브랜드
TP-Link
카테고리
무선 라우터
제품 이름
Archer D20 AC750
GTIN EAN UPC
6935364091811
카테고리
무선 라우터
브랜드
TP-Link
제품 이름
Archer D20 AC750
제품 시리즈
1
시스템에 추가된 날짜
2015-06-09
생산 날짜
제품 코드
ARCHER D20
DoS 공격 방지
예
범용 플러그 앤 플레이 UPnP
예
스퀴지
예
VPN 지원
PPTP, L2TP, IPSec Passthrough
관리 프로토콜
SSL for TR-069, SNMP v1/2c
TP-Link Archer D20 AC750 4 GHz 라우터